/* To use the text based masthead use the following HTML
<div id="masthead" class="txtbsd news">
	<h2 class="right">Arts | Film</h2>
</div>
*/

/* Basic Rules For Text Based Mastheads */

@import "/includes/masthead/news-nologo.css";
@import "/includes/masthead/news.css";
@import "/includes/masthead/sports.css";
@import "/includes/masthead/error.css";

#masthead.txtbsd {
	height: 32px;
	overflow: hidden;
}

#masthead.txtbsd a {
	color: #fff !important;
	text-decoration: none !important;
}

#masthead.txtbsd a:hover {
	color: #fff !important;
	text-decoration: none !important;
}

#masthead.txtbsd h2.right {
	display: inline;
	float: right;
	color: #fff !important;
	margin: 0;
	padding: 3px 10px 0 0;
	text-transform: uppercase;
	font: bold 22px "Lucida Grande", Arial, Verdana, sans-serif;
}